<form method="post" action="{{ path('app_musique_delete', {'id': musique.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ musique.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
